@charset "utf-8";
/* CSS Document */

.BgColor1 {
	background-color:#FFFFFF;
}
.BgColor2 {
	background-color:#f6f2e2;
}
.BgColor3 {
	background-color:#f6efd4;
}
.BgColor4 {
	background-color:#f2ecd7;
}
.BgColor5 {
	background-color:#42324d;
}

/*--*/

.DateBg {
	background:url(../images/date-bg.gif) no-repeat;
	width:53px;
	height:56px;
}
.HeadingBg {
	background:url(../images/heading-bg.jpg) no-repeat;
	width:587px;
	height:47px;
	font-family:"Times New Roman", Times, serif;
	color:#FFFFFF;
	font-style:italic;
}

/*--*/

.NavLine {
	background:url(../images/nav-line.gif) repeat-x center;
}
.DottedLine {
	background:url(../images/dotted-line.gif) repeat-x center;
}
.DoubleLine {
	background:url(../images/double-line.gif) repeat-x center;
}
.Border {
	border:5px solid #e8e1cc;
}


/*All Buttons*/

.Submit {
	display:block;
	width:94px;
	height:34px;
}
.Submit a{
	display:block;
	background-image:url(../images/submit-btn.png);
	background-repeat:no-repeat;
	height:34px;
	text-indent:-99999px;
}
.Submit a:hover{
	display:block;
	background-image:url(../images/submit-btn.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:34px;
	text-indent:-99999px;
}

.ReadMore {
	display:block;
	width:110px;
	height:39px;
	float:right;
}
.ReadMore a{
	display:block;
	background-image:url(../images/read-more-btn.png);
	background-repeat:no-repeat;
	height:39px;
	text-indent:-99999px;
}
.ReadMore a:hover{
	display:block;
	background-image:url(../images/read-more-btn.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:39px;
	text-indent:-99999px;
}

.MoreArticle {
	display:block;
	width:130px;
	height:38px;
	float:right;
}
.MoreArticle a{
	display:block;
	background-image:url(../images/more-article.png);
	background-repeat:no-repeat;
	height:38px;
	text-indent:-99999px;
}
.MoreArticle a:hover{
	display:block;
	background-image:url(../images/more-article.png);
	background-repeat:no-repeat;
	background-position:bottom;
	height:38px;
	text-indent:-99999px;
}


/*--*/

.alignleft,
img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}
.alignright,
img.alignright {
	display: inline;
	float: right;
	margin-left: 24px;
	margin-top: 4px;
}
.aligncenter,
img.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
img.alignleft,
img.alignright,
img.aligncenter {
	margin-bottom: 12px;
}

.attachment-thumbnail {
	border:5px solid #e8e1cc;
}
